.u-section-1 .u-sheet-1 {
  min-height: 109px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 10px;
} .u-section-2 {
  margin-right: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 396px;
}

.u-section-2 .u-gallery-1 {
  height: 396px;
  width: 1096px;
  margin: 0 auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: -14px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-carousel-control-1 {
    left: -20px;
    top: 171px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: -20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-gallery-1 {
    width: 720px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: -25px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: -27px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-gallery-1 {
    width: 540px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: -31px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: -29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: -30px;
  }
}